/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

.course-box {
background-color: #efefef;
margin: 20px 0 20px 0;
padding: 15px 25px 10px 25px;
border-radius: 5px;
}

.gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=text],  .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=email], .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=tel], .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, #input_21_4, #input_21_5 { width: 100%; margin: 0 auto; }

.download-course-box { overflow: visible; }

input[type=submit] { display: block; margin: 0 auto; }

.box-CTA { width: 100%; border: 2px solid #f3f3f3; border-radius: 5px; text-align: center; margin: 20px 0 20px; }

.gform_wrapper .chosen-container { font-size: 11px !important; }

.background-CTA { width: 100%; color: #ffffff !important; background-color: #1a1463; padding: 15px 0 15px; 
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomright: 5px;
border-top-left-radius: 5px;
border-bottom-right-radius: 5px;
}

.custom-button { min-width: 60%; margin: 5px 0 20px !important; color: #ffffff; font-size: 16px !important;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #EB8A52),
	color-stop(1, #C4561F)
);
background-image: -o-linear-gradient(bottom, #EB8A52 0%, #C4561F 100%);
background-image: -moz-linear-gradient(bottom, #EB8A52 0%, #C4561F 100%);
background-image: -webkit-linear-gradient(bottom, #EB8A52 0%, #C4561F 100%);
background-image: -ms-linear-gradient(bottom, #EB8A52 0%, #C4561F 100%);
background-image: linear-gradient(to bottom, #EB8A52 0%, #C4561F 100%);
transition: background-color 1s;
-webkit-transition: background-color .5s;
}
.custom-button:hover { 
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #D94800),
	color-stop(1, #C4561F)
);
background-image: -o-linear-gradient(bottom, #D94800 0%, #C4561F 100%);
background-image: -moz-linear-gradient(bottom, #D94800 0%, #C4561F 100%);
background-image: -webkit-linear-gradient(bottom, #D94800 0%, #C4561F 100%);
background-image: -ms-linear-gradient(bottom, #D94800 0%, #C4561F 100%);
background-image: linear-gradient(to bottom, #D94800 0%, #C4561F 100%);
border-color: #D94800 !important;
}

.g1-box__inner { min-height: 100px; }

#g1-primary-nav-menu > .g1-type-drops ul, #g1-primary-nav-menu > .g1-type-drops ul li, #g1-primary-nav-menu > .g1-type-drops li a { width: 300px; font-size: 14px; }

.testimonials-section { border: 5px solid #d1d1d1; }

.g1-form-actions { display: block: margin: 0 auto; float: none !important; }

#g1-subscriber-email-1 { width: 280px; }

.g1-quote__image { visibility: hidden; }

#input_21_4 { margin: 0 auto 10px auto !important; }

.student-info { margin: 1px; }

.wpcf7 .wpcf7-textarea {width: auto!important;}
.wpcf7 input, .wpcf7 textarea {max-width: 100%;}